<template>
  <section>
    <ListMolecule title="Primos" :list="getPrime"/>
    <ListMolecule title="Secuencia" :list="getSequence"/>
  </section>
</template>

<script>
import ListMolecule from '@/components/molecules/ListMolecule.vue';
import { mapGetters } from 'vuex';

export default {
  name: 'TableSection',
  components: {
    ListMolecule
  },
  computed: {
    ...mapGetters(['getPrime', 'getSequence'])
  }
}
</script>

<style>

</style>